#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-1 H1 {
  text-align: center;
  font-size: 30px;
  color: #b8312f;
}
#header1-1 P {
  font-size: 20px;
  text-align: center;
  color: #ffffff;
}
#header1-1 SPAN {
  text-align: right;
  color: #ffffff;
  font-size: 21px;
}
#content5-19 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-article {
  color: #fff;
}
#msg-box5-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1 .mbr-article {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-0 .mbr-article {
  color: #ffffff;
}
#ext_menu-18 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box5-5 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-5 .mbr-article {
  color: #ffffff;
}
#msg-box5-6 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-6 .mbr-article {
  color: #ffffff;
}
#msg-box5-7 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-7 .mbr-article {
  color: #ffffff;
}
#msg-box5-8 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-8 .mbr-article {
  color: #ffffff;
}
#msg-box5-9 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-9 .mbr-article {
  color: #ffffff;
}
#msg-box5-16 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-16 .mbr-article {
  color: #ffffff;
}
#msg-box5-17 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-17 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-17 .mbr-article {
  color: #ffffff;
}
#msg-box5-19 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-19 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-19 .mbr-article {
  color: #ffffff;
}
#msg-box5-20 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-20 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-20 .mbr-article {
  color: #ffffff;
}
#msg-box2-13 .mbr-header .mbr-header__text {
  color: #252525;
  font-size: 12px;
}
#msg-box2-13 .mbr-article {
  color: #252525;
}
#ext_menu-18 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-navbar__hamburger {
  color: #ffffff;
}
